This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 849284 - See Also field cannot be updated by the bug reporter
See Also field cannot be updated by the bug reporter
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 20:48 EDT by John Mellor
Modified: 2014-10-12 18:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-19 18:55:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mellor 2012-08-17 20:48:22 EDT
Description of problem:
As the bug reporter, you are supposed to be able to to enter information in the "See Also" field.  This is blocked, even though the resulting error message states that the bug originator can enter values in this field.


Version-Release number of selected component (if applicable):
4.2.2-3.3

How reproducible:
Every time.

Steps to Reproduce:
1. Create a new bug.  Submit it.
2. Open the new bug.  Add an entry in the "See Also" field.
3.  Submit the update.  Note that the error message states that this should be allowed.
  
Actual results:
Legitimate update denied.

Expected results:
Bug updated.

Additional info:
Server-side problem at bugzilla.redhat.com
Comment 1 Simon Green 2012-08-19 18:55:40 EDT
I have filed a bug upstream, and submitted a patch. It is currently awaiting review and approval.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.